
eServices - Bug #61

[Attachment Type Description] drop down list - Survey Auditor step 

07/12/2016 03:02 PM - Saja Nakhleh

Status: Closed Start date: 07/12/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Nothing viewed as on the attached

evidence

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001818530

Sub-Category: Worklist Username: leelmin

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The available options should be viewed Test Case ID:  

Description

Pre-Condition:

1- Create new Compensation transaction and assign it to the Survey Auditor step

Steps:

1- Open the transaction and click the action [Add attachments]

2- Click the [Attachment Type Description] drop down list

History

#1 - 07/13/2016 03:58 PM - Hazem Shoushari

- Status changed from Open to Fixed

#2 - 07/19/2016 09:23 AM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#3 - 07/19/2016 02:51 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Hazem Shoushari

The Add\Update attachment action is hidden!

#4 - 07/19/2016 04:26 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#5 - 07/20/2016 01:30 PM - Saja Nakhleh

- File 42.gif added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence
Files

1.gif 41.8 KB 07/12/2016 Saja Nakhleh

42.gif 44 KB 07/20/2016 Saja Nakhleh
